Be explicit that these scripts require Python 3
[books.alexwlchan.net] / templates / _inline_book_list.html
2020-02-29 Alex ChanAdd a notion of "retired" books, for recording stuff...